html {
  height:100%;
}
body {
  margin: 0;
  padding: 0;
  background: #fff;
  color: #000;
  font-family: 'Cabin', sans-serif;
  font-size:16px;
  line-height: 1.3;
  height:100%;
}

body.white {
  background: #fff
}

li {
  line-height: 1.6 ;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: -0.5em;
  margin-top: 0.5em;
  font-size:26px;
  font-family: 'Londrina Solid', cursive, sans;
  font-weight: normal;
  color: #000;
  letter-spacing: -0.03em;
}

blockquote {
  color: #aaa;
  padding-left: 10px;
  border-left: 1px dotted #666;
}

pre {
  border: 1px solid rgba(0, 0, 0, 0.15);
  margin-left: 25px;
  margin-right: 25px;

/*  background: rgba(0, 0, 0, 0.9);
  color: #eeeeee; */
  font-family: mono;
  font-size: 14px;
  padding: 10px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  text-wrap: normal;
  overflow: auto;
  overflow-y: hidden;
}


/* Links */
a {
  color: #000;
}

a:focus {-moz-outline-style:none;outline:none;}

a img {border: none; }

p {
  text-align: justify;
}

p.header {
  font-family: 'Londrina Solid', cursive, sans;
  font-weight: normal;
  font-size: 20px;
  text-align: left;
  padding-left: 15px;
  margin-top: -0.35em;
}

div.header > img {
  float:left;
}

#myoutercontainer {
  position:absolute;
  top:45%; left:0px; width:100%; height:1px;
  overflow:visible;
  color: #fff;
  text-align: center;
}

#myinnercontainer { position:absolute; top:50%; height:300px; margin-top:-150px; width:100%; margin-right:auto; margin-left:auto }

.footer
{
  margin-top:0;
  padding-top:5px;
  padding-right:5px;
  margin-right: 0;
  text-align:right;
}
.main {
  background:#fff;
  margin: 0;
  padding: 0;
  margin-left:auto;
  margin-right:auto;
  max-width:100%;
  height:100%;
}

.header {
  position:relative;
  padding-top:15px;
  padding-left:5px;
  margin-left:auto;
  margin-right:auto;
  max-width:800px;
}

.content {
  position:relative;
  padding-top:0;
  padding-bottom:10px;
  max-width:700px;
  margin-left:auto;
  margin-right:auto;
}

